<h1 mat-dialog-title class="editor-title">JSON Editor</h1>

<div class="editor-div">
  <form [formGroup]="form">
    <json-editor
      [options]="editorOptions"
      formControlName="json_input"
      #editor
    ></json-editor>
    <button
      mat-button
      color="primary"
      type="submit"
      class="submit-button"
      (click)="submit()"
    >
      Submit
    </button>
  </form>
</div>
